I need help with a Woocommerce Error

#1

For some reason when trying to edit a create a grouped product in Woocommerce, it wont let me select any of the boxes to enter child products. When I went to the Javascript console it displayed this:

ZeroClipboard.min.js?ver=4.8:9 new ZeroClipboard(elements, options) is deprecated. See docs for more info:
https://github.com/zeroclipboard/zeroclipboard/blob/master/docs/instructions.md#deprecations
B @ ZeroClipboard.min.js?ver=4.8:9
I @ ZeroClipboard.min.js?ver=4.8:9
(anonymous) @ timetable_admin.js?ver=4.8:302
i @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
fireWith @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
ready @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2
K @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mo…:2

Dunno if this is the reason or what? Any ideas?